Threat Level: green Handler on Duty: Pasquale Stirparo

SANS ISC: InfoSec Handlers Diary Blog - Google SSL cert expired for POP/IMAP users InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Google SSL cert expired for POP/IMAP users

Published: 2008-07-29
Last Updated: 2008-07-29 20:22:09 UTC
by Kyle Haugsness (Version: 1)
0 comment(s)

Charlie gave us the heads-up on a slight problem for Google's mail service.  Their SSL certificate expired today affecting POP/IMAP users.  They expect to have it fixed soon - use the web interface in the meantime.  See this link for more information.

Keywords: Google SSL
0 comment(s)
Diary Archives